%define	date		20170107
%define	rel			0.%{date}.1

Summary:	Channel scan tool for DVB-T and DVB-C
Name:		w_scan
Version:	0
Release:	%{rel}
License:	GPLv2+
Group:		Video
Url:		http://edafe.org/vdr/w_scan/
Source0:	http://wirbel.htpc-forum.de/%{name}/%{name}-%{date}.tar.bz2
BuildRequires:	kernel-headers
BuildRequires:	glibc-devel

%description
An application that greatly simplifies the task of scanning for DVB-T, DVB-C
and ATSC channel information. It is similar to dvbscan from dvb-apps. However
it is special because it does not require any region-specific initial
transponder data for operation and thus is able to find more channels.
It will create configuration files for VDR, Kaffeine and Xine.

%files
%doc ChangeLog COPYING README
%doc doc/README.file_formats doc/README_VLC_DVB doc/rotor.conf
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*

#-----------------------------------------------------------------------------

%prep
%setup -qn %{name}-%{date}
iconv -f iso-8859-1 -t utf-8 doc/%{name}.1 > doc/%{name}.1.utf-8 && \
touch -r doc/%{name}.1 doc/%{name}.1.utf-8 && \
mv doc/%{name}.1.utf-8 doc/%{name}.1


%build
%configure2_5x
%make


%install
%makeinstall_std


%changelog

* Fri Oct 13 2017 Giovanni Mariani <mc2374@mclink.it> 0-0.20170107.1
- (059df7f) Updated to 20170107, cleaned specfile


